{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"title": "DaVinci Diamonds Dual Play",
	"MenuCommand": {
		"howToPlay": "Help",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"bonusPrompt": "PRESS BUTTON TO START THE BONUS",
		"bigWin": "BIG WIN",
		"buttonPatternsBet": "Lines",
		"buttonOk": "OK",
		"selectorPatternsBet": "LINES",
		"selectorBetPerPattern": "LINE BET",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleSpins": "SPINS PLAYED",
		"consoleLines": "LINES",
		"consoleWin": "WIN",
		"buttonClose": "X",
		"gameRules": "Help",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",
		"Dialog": {
			"EXTRA PAYLINES BONUS":"EXTRA PAYLINES BONUS",
			"TRIGGERED WITH":" TRIGGERED WITH",
			"FREE SPINS": "FREE SPINS",
			"CONGRATULATIONS!": "CONGRATULATIONS!",
			"YOU WON":"YOU WON",
			"ADDITIONAL FREE SPINS!":"ADDITIONAL FREE SPINS!",
			"BONUS COMPLETE": "BONUS COMPLETE",
			"FREE SPINS LIMIT EXCEEDED": "FREE SPINS LIMIT EXCEEDED",
			"NO ADDITIONAL": "NO ADDITIONAL",
			"FREE SPINS AWARDED": "FREE SPINS AWARDED",
			"YOU WON THE MAX AWARD!": "YOU WON THE MAX AWARD!"
		},
		"Marketing":{
			"GAIN 20 MORE PAYLINES IN THE EXTRA PAYLINES BONUS":"GAIN 20 MORE PAYLINES IN THE EXTRA PAYLINES BONUS",
			"3 {b01} ON A PLAYED LINE TRIGGER THE FREE SPINS BONUS":"3 {b01} ON A PLAYED LINE TRIGGER THE FREE SPINS BONUS",
			"WIN AGAIN AND AGAIN WITH THE TUMBLING REELS FEATURE!":"WIN AGAIN AND AGAIN WITH THE TUMBLING REELS FEATURE!",
			"PRESS BUTTON TO START THE BONUS":"PRESS BUTTON TO START THE BONUS",
			"20 MORE PAYLINES IN THE EXTRA PAYLINES BONUS":"20 MORE PAYLINES IN THE EXTRA PAYLINES BONUS",
			"3 {b01} ON A PAYLINE RETRIGGER THE BONUS":"3 {b01} ON A PAYLINE RETRIGGER THE BONUS",
			"YOU ARE PLAYING 60 PAYLINES!":"YOU ARE PLAYING 60 PAYLINES!"
		},
		"rotateMessage":{
			"tablet":"Please turn your device to landscape mode.",
			"mobile":"Please turn your device to portrait mode."
		}
	}
}